Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 11:06:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Please check this is the orders that  missing as I replied it mistakenly the names </div>
<div><br></div>
<div>ROSE AND JASMIN CANDLE JAR </div>
<div>EXPO 2020 sustainable VEST</div>
<div>LAVENDER &amp;CHAMOMILE VOTIVE</div>
<div>ENGLISH LAVENDER DIFFUSER </div>
<div><br></div>
<div>Thank you and I appreciate your response </div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 2, 2020, 2:57 PM, julie ann balao &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9933256377"><div>
Have a good day <div>Yes i check it completely thats why I called the costumer services immediately when I received the parcel even i called twice I received only the ff: </div>
<div>sketcher shoes </div>
<div>Sketcher socks </div>
<div>2 shoemart shoes </div>
<div><br></div>
<div>And missing the ff:</div>
<div>Vest </div>
<div>Lavender diffuser </div>
<div>Lavender candle </div>
<div>Lavender and jasmin wax candle </div>
<div> </div>
<div>In that case what should I do coz in my side I Informed immediately your costumer service what happened  </div>
<div><br></div>
<div>Thank you </div>
<div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv9933256377yqt3387766176" id="yiv9933256377yqt39494">
<div class="yiv9933256377yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Saturday, May 2, 2020, 2:08 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv9933256377iosymail">
<div id="yiv9933256377"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Julie,</div>
<div><br></div>
<div><div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #9778589533<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We would request you to please check it once and if you still believe that the item is missing please share the name of the item along with the item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/842727